Package Details: ruby-thread_safe 0.3.6-1

Git Clone URL: https://aur.archlinux.org/ruby-thread_safe.git (read-only)
Package Base: ruby-thread_safe
Description: Thread-safe collections and utilities for Ruby
Upstream URL: https://github.com/ruby-concurrency/thread_safe
Keywords: ruby
Licenses: Apache-2.0
Submitter: Koromix
Maintainer: oibind
Last Packager: oibind
Votes: 31
Popularity: 0.000000
First Submitted: 2013-07-17 14:44
Last Updated: 2018-10-05 11:38

Latest Comments

yar commented on 2018-10-04 21:02

Seconding @ClawOfLight, this needs makedepends=(ruby-rdoc)

Please always build with mkchrootpkg to test for errors like this!

ClawOfLight commented on 2018-02-14 09:19

doesn't build without rdoc, please add it as makedepend or build with --no-document

cgo commented on 2018-02-05 20:35

Hi, there a typo in the PKGBUILD. - local _gemdir="$(ruby -rubygems -e'puts Gem.default_dir')" + local _gemdir="$(ruby -rrubygems -e'puts Gem.default_dir')"

Right now, It installs the packages files in / instead of /usr/lib/ruby/gems/2.5.0/

Thanks!